Subject: Re: [PATCH] Utilize config variable pager.stash in stash list command

From: Ingo Brückl <[email-masked]>
Date: Tue, 16 Aug 2011 13:24:58 +0200

I wrote on Tue, 16 Aug 2011 12:10:45 +0200:

> Actually, I only wanted to change the stash list behavior (but better
> should have used $(git config --get pager.stash.list) for that).
> Unfortunately, it is impossible then to force the pager with --paginate
> again.

Actually, it *is* possible to force the pager with --paginate again, so this
is exactly what I was trying to achieve (only using pager.stash.list now).

Ingo